SELECT dateadd(day, datediff(day, 0, A.TARIH), 0) 'Tarih',D.ADI 'Departman',U.GRUP 'Grup',U.ADI 'Ürün',
U.KDV 'KdvOran',SUM(S.ADET) 'Adet',SUM(S.TUTAR) 'Tutar'
FROM ADISYON  A
JOIN DEPARTMAN D ON D.KODU=A.DEPKODU
JOIN ADSSATIR  S ON S.FISID=A.ID
JOIN URUN      U ON U.KODU=S.URUNKODU
GROUP BY dateadd(day, datediff(day, 0, A.TARIH), 0),D.ADI,U.GRUP,U.ADI,U.KDV 
ORDER BY 1 ASC,3 DESC